Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228332 - g-p-m crashes in rawhide
Summary: g-p-m crashes in rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-02-12 18:51 UTC by Matthias Clasen
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 18:32:01 UTC


Attachments (Terms of Use)
stacktrace (deleted)
2007-02-12 18:51 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2007-02-12 18:51:24 UTC
Sometimes I am greeted with a bug-buddy crash dialog when I unlock the screen.
I;ll attach a stactrace.

Comment 1 Matthias Clasen 2007-02-12 18:51:25 UTC
Created attachment 147921 [details]
stacktrace

Comment 2 Matthias Clasen 2007-04-03 18:32:01 UTC
I haven't seen this in a while now. I assume it is fixed.


Note You need to log in before you can comment on or make changes to this bug.